.search-select-panel{
  width: 70%;
  float: left;
  margin: 0 15%;
}
.search-select-panel .dropdownBtn{
  margin: 0;
}

.search-select-panel .searckBox{
  margin: 0;
}
.search-select-panel .searckBox:focus{
  box-shadow: 0 0 0 1px rgba(0, 123, 255, 0.25);
}
.search-select-panel .searchIcon{
  margin: 0;
}
.input-group .form-control {
  padding-top: 5px;
}
.input-group span{
  font-size: 13px;
}
.search-select-panel ul{
  background:#ccc;
  padding:0;
}

.search-select-panel ul li{
  background: #3d76d4eb;
  color: #fff;
  font-weight: 400;
}
.search-select-panel ul li a{
  color: #fff;
}
/*.dropdown-item:hover{
  background-color: #5f97f3;
}
.dropdown-item:focus{
  background-color: #0b51c5;
}*/

@media (min-width: 481px) and (max-width: 767px) {
  .search-select-panel{
    width: 100%;
    float: left;
    margin: 0;
  }
  .search-select-panel .dropdownBtn{
    padding: 5px;
  }
}


@media (min-width: 320px) and (max-width: 480px) {
  .search-select-panel{
    width: 100%;
    float: left;
    margin: 0;
  }
  .search-select-panel .dropdownBtn{
    padding: 5px;
  }
}
